> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /linkedin/company/employee_stats

> Linkedin Get Company Employee Stats

**Price:** 1 credit



## OpenAPI

````yaml /openapi/professional-network.json post /api/linkedin/company/employee_stats
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/linkedin/company/employee_stats:
    post:
      tags:
        - LinkedIn Companies
      summary: /linkedin/company/employee_stats
      description: |-
        Linkedin Get Company Employee Stats

        **Price:** 1 credit
      operationId: __api_linkedin_company_employee_stats_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LinkedinCompanyEmployeeStatsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/LinkedinCompanyEmployeeStats'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    LinkedinCompanyEmployeeStatsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        urn:
          $ref: '#/components/schemas/LinkedinURN_Literal_company__'
          x-llm-resolve:
            accepts_raw: false
            field: urn
            from: /linkedin/company
      type: object
      required:
        - urn
    LinkedinCompanyEmployeeStats:
      properties:
        '@type':
          type: string
          default: LinkedinCompanyEmployeeStats
        locations:
          items:
            $ref: '#/components/schemas/LinkedinCompanyEmployeeStatsBlock'
          type: array
        educations:
          items:
            $ref: '#/components/schemas/LinkedinCompanyEmployeeStatsBlock'
          type: array
        skills:
          items:
            $ref: '#/components/schemas/LinkedinCompanyEmployeeStatsBlock'
          type: array
        functions:
          items:
            $ref: '#/components/schemas/LinkedinCompanyEmployeeStatsBlock'
          type: array
        majors:
          items:
            $ref: '#/components/schemas/LinkedinCompanyEmployeeStatsBlock'
          type: array
      type: object
      required:
        - locations
        - educations
        - skills
        - functions
        - majors
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    LinkedinURN_Literal_company__:
      properties:
        type:
          type: string
          const: company
        value:
          type: string
      type: object
      required:
        - type
        - value
    LinkedinCompanyEmployeeStatsBlock:
      properties:
        '@type':
          type: string
          default: LinkedinCompanyEmployeeStatsBlock
        name:
          type: string
        count:
          type: integer
      type: object
      required:
        - name
        - count
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````